{
  "name": "MangaReader",
  "version": "0.0.0",
  "description": "A module that scrapers chapters info from the mangareader.net webpage",
  "main": "MRScraper",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "Scraper",
    "MangaReader"
  ],
  "author": "Ali Yusuf Hussein",
  "license": "ISC",
  "dependencies": {
    "cheerio": "^0.15.0",
    "q": "^1.0.1",
    "request": "^2.34.0"
  }
}
